### Constructor

# Goa MusicSkeleton new

since: 3.18.0

#### Declaration [src]

    GoaMusic*
    goa_music_skeleton_new (
      void
    )

#### Description [src]

Creates a skeleton object for the D-Bus interface org.gnome.OnlineAccounts.Music.

Available since: 3.18.0

#### Return value

Type: `GoaMusicSkeleton`

The skeleton object.

The caller of the function takes ownership of the data, and is responsible for freeing it.